<!-- 运营后台活动管理页面 -->
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
    #content{
        margin-top: 100px;
        margin-left: 100px;
    }
    #party_list div{
        margin-bottom: 20px
    }
</style>
<script src='/static/jquery.js'></script>
<script>
    $(function () {
        $.get("/oper/oper_party_list",{"pageno":1},
            function(data){
                $("#party_list").empty();
                datalist = data.data.list
                $.each(datalist,function(i,val){

                    $("#party_list").append(
                        '<div>'+
                        '<label>PartyId：</label>'+ val.id+'<br/>' +
                        '<label>Party名称：</label>'+ val.party_name+'<br/>'+
                        '<label>Party类别id：</label>'+ val.party_chnl_id+'<br/>'+
                        '<label>Party类别名称：</label>'+ val.party_chnl_name+'<br/>'+
                        '<label>Party开始时间：</label>'+ val.begin_time+'<br/>'+
                        '<label>Party结束时间：</label>'+ val.end_time+'<br/>'+
                        '<label>Party地点：</label>'+ val.party_pos+'<br/>'+
                        '<label>Party活动主图：</label>'+ val.party_url+'<br/>'+
                        '<label>Party活动描述：</label>'+ val.party_desc+'<br/>'+
                        '<a href="/static/oper_party_modify.html?id='+ val.id +'">修改活动</a>'+
                        '</div>'
                    );
                });
            }
        )
    });
</script>
</head>
<body>
   <div id = "content">
        <div>
            
            <a href="/static/oper_party_modify.html" target="_blank">新增活动</a>
        </div>
        <h3>
            活动列表：
        </h3>
        <div id="party_list">
            <div>
            <label>PartyId：</label><br/>
            <label>Party名称：</label><br/>
            <label>Party类别id：</label><br/>
            <label>Party类别名称：</label><br/>
            <label>Party开始时间：</label><br/>
            <label>Party结束时间：</label><br/>
            <label>Party地点：</label><br/>
            <label>Party活动主图：</label><br/>
            <label>Party活动描述：</label><br/>
            <a href="/static/oper_party_modify.html?id=">修改活动</a>
            </div>
        </div>
   </div> 

</body>
</html>